.select-btn .arrow-down {
    transition: 0.3s;
}

.select-btn.open .arrow-down {
    transform: rotate(-90deg);
}


.language-select-btn .arrow-down {
  transition: 0.3s;
}

.language-select-btn.open .arrow-down {
  transform: rotate(-90deg);
}

.list-items {
    position: relative;
    background-color: white;
    margin-top: 5px;
    padding: 5px;
}

.select-btn.open ~ .list-items {
    display: block;
}

.language-select-btn.open ~ .list-items {
  display: block;
}

.list-items .item {
    display: flex;
    align-items: center;
    list-style: none;
    height: 35px;
    cursor: pointer;
    transition: 0.3s;
    padding: 0 15px;
    border-radius: 8px;

}

.list-items .item:hover {
    background-color: #e7edfe;
}

.item .item-text {
    font-size: 14px;
    font-weight: 400;
    color: #333;
}

/* END MULTY SELECT STYLES */



.text-text-value {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0%;
}

.bg-es-success-light {
    background-color: #DBECDF;
}

.border-es-success {
    border-color: #1b8755;
}

.text-es-success {
    color: #1b8755;
}

.parent-div-cancelled{
    background-color: rgba(255, 0, 0, 0.15) ;
    display: flex;
    justify-content: space-between;
    padding-top: 0.2rem;
    border-radius: 1rem;
}

.btn-es-primary {
    color: #FFFFFF;
    border-color: #F1F1F4;
    background-color:  #185ABC;
}

.image-input-wrapper {
    height: 2.7rem;
    width: 2.7rem;
    border-radius: 50%;
}

.image-input-wrapper {
    height: 3.7rem;
    width: 3.7rem;
    border-radius: 50%;
}

.edit-icon {
    position: absolute;
    top: 0.51rem;
    right: 0.1rem;
}

.progress-bar-danger {
    background-color: #e90f10;
}

.progress-bar-warning {
    background-color: #ffad00;
}

.progress-bar-success {
    background-color: #02b502;
}
.loader {
    display: inline-block;
    font-size: 1.2em;
    color: #007bff;
}
